#desc_text {margin-top:20px;font-size:13px;line-height:150%}
#desc_text h3, #desc_text h4, #desc_text h5 {font-size:16px;font-weight:500;margin-top:10px}
#desc_text p, #desc_text ul, #desc_text h3, #desc_text h4, #desc_text h5 {padding-bottom:5px}
#desc_text ul li {list-style:inherit;margin-left:1em}